Subject: Installation Help

From: [email-masked] (Jon Eidson)
Date: Fri, 1 May 92 11:51:15 CDT

I think I remember an open request to help those of us who are
  initially installing netatalk ... so here goes.
  
  I have just installed everything on my Dec 5100-200 running
  Ultrix 4.2.  All seemed to install aok.  Now I am trying to
  crank up the daemons, but am having lots of problems.  First off
  I'm not too sure about the "atalkd.conf" file.  We currently have
  an ethernet zone called "TCU" using an assigned zone number of 500.
  How does all this relate to my node???  The following is what I
  am trying currently:
  
  	ifconfig ln0 8.0
  	ln0 unix2
  	zone unix2
  
  I have tried several combinations of numbers and names, but have 
  not had any success.
  
  All other process quit with a message of:
  
  	nbp_rgstr: Can't assign requested address

  Since this message occurs with all utilities, I assume the "atalkd" 
  is the root of all my problems.
  
  Thanks in advance,
  
  Jon Eidson ([email-masked])